% ufbathesis - formato LaTeX p/ textos de trabalhos de conclusão do PPGM-UFBA

## Sobre

Este pacote é destinado à escrita de trabalhos de conclusão de curso,
documentos de qualificação de mestrado e de doutorado,
dissertações de mestrado e teses de doutorado da 
Universidade Federal da Bahia.

Este pacote á baseado no
[UFPEThesis](http://www.cin.ufpe.br/~paguso/ufpethesis/), 
por Paulo G. S. da Fonseca, e numa versão modificada para 
o DMCC por Alírio Sá, Antonio Terceiro.
Adaptado para o PGCOMP por Christina von Flach em 2014.
Adaptado para o PPGM por Paul Regnier em 2016.

## Como usar

* Instale o [abnTeX2](http://code.google.com/p/abntex2/)
(também disponível no [CTAN](http://www.ctan.org/pkg/abntex2)).

* Baixe o pacote/clone o [projeto pgcomp-ufba no
github](https://github.com/christinaflach/pgcomp-ufba.git).

* Use `ufbathesis` como o `documentclass` do seu documento.

* Tente seguir um dos modelos o mais fielmente possível.

* Os templates em latex apresentam a estrutura para 
`msc` (dissertacao de mestrado), `phd` (tese de doutorado),
`qual` (qualificacao de mestrado) e `prop` (qualificacao de doutorado).

* Em caso de dúvidas que não possam ser sanadas olhando o template, 
por enquanto, a melhor coisa a fazer é olhar o código do `ufbathesis.cls`.


